body{
	font-size:200.01%;
    margin: 0 0 0 45px;
    padding: 0;
    border-width: 0 5px 5px 5px;
    border-style: solid;
    border-color: #00b600;
    background-color: #000000;
}
div#topnavi {
    margin: 0;
    padding: 30px 5px 0 5px;
    width: 100%;
    float:left;
    list-style: none;
    border-width: 0 0 5px 0;
    border-style: solid;
    border-color: #00b600;
    background-color: #FFFFFF;
    background-image: url(../images/background/logo.gif);
}
div#topnavi li {
    margin: 0;
    padding: 0;
    float: left;
    font: bold 81.25% Arial, Verdana, sans-serif;
   }
div#topnavi li#active {
	margin: 0 5px 0 0;
	padding:0 0 0 5px;
	color: #FFFFFF;
	background:#00b600 url(../images/topnavi/gruenli.gif) left top no-repeat;
}
div#topnavi a {
	display:block;
	margin:0 5px 0 0;
    padding:0 15px;
    color:#8a8989;
	background:#010F34 url(../images/topnavi/blau.gif) right top no-repeat;
    text-decoration:none;
    }
div#topnavi li#active span {
	display:block;
	margin:0;
    padding:0 15px 0 10px;
	background:#00b600 url(../images/topnavi/gruenre.gif) right top no-repeat;
	}
div#topnavi a:hover {
    padding:0 15px;
    color: #000000;
	background:#00b600 url(../images/topnavi/gruenre.gif) right top no-repeat;

    }
div#left {
    float:left;
    margin:0 0 0 -50px;
    background-color: #00b600;
    background-image: url(../images/background/greenblacktop.gif);
    background-repeat: no-repeat;
}
ul#leftnavi {
    margin: 0;
    padding: 35px 0;
    width: 50px;
    text-align: center;
    color: #FFFFFF;
    list-style: none;
    background-image: url(../images/background/greenblackbotoom.gif);
    background-repeat: no-repeat;
    background-position: bottom;
}
ul#leftnavi a{
    text-decoration: none;
    color: #000000;
}
ul#leftnavi a:hover{

    color: #808080;
}
div#kA{
    font-size:75%;
}
div#mA{
    font-size:100%;
}
div#gA {
    font-size:130%;
}
div#bottom {
    margin: 0;
    padding: 0;
}
div#bottom{
    padding-bottom: 10px;
    text-align: center;
}

div#bottom a {
    text-decoration: none;
    color:#FFFFFF;
    background: url(../images/impressum/lileiste.gif) left top no-repeat;
    padding:0 0px 0px 5px
}
div#bottom a span{
    background: url(../images/impressum/releiste.gif) right top no-repeat;
    padding:0 15px 0 10px;
}
div#bottom a:hover {
    color:#05FFFB;
}
div#textbox {
    margin: 0;
    padding: 5px;
    color: #FFFFFF;
    background-color: #000000;
    background-image: url(../images/background/text.gif);
}